@charset "utf-8";
/* CSS Document */

@media only screen and (min-height: 901px) {
.startpage #content, .skwpage #content, .lanpage #content { padding-top: 160px; }
.use-voucher { margin-left: 12px !important; }
}

@media only screen and (min-width: 770px) and (max-width: 990px) {
a.ufotower { width: 180px; height: 40px; }
.menu li.contactinfo, .white .menu li.contactinfo { font-size: 12px; padding: 9px 0px 14px 10px; background: none; }
.menu li.contactinfo span, .white .menu li.contactinfo span { background: none; padding: 5px 0 5px 10px; }
.langmenu { font-size: 11px; margin: 4px 2% 0 0; }
#factum { width: 140px; margin-top: -90px; }
#brt { width: 85px; margin-top: -116px; }
.socialmenu a { width: 28px; height: 27px; }
.socialmenu .fb a, .socialmenu .tw a, .socialmenu .in a, .socialmenu .fb a:hover, .socialmenu .tw a:hover, .socialmenu .in a:hover { background-size: 28px 27px; }
.white .socialmenu .fb a, .white .socialmenu .tw a, .white .socialmenu .in a, .white .socialmenu .fb a:hover, .white .socialmenu .tw a:hover, .white .socialmenu .in a:hover { background-size: 28px 27px; }
.startpage #content, .skwpage #content, .lanpage #content { padding: 40px 0 0 145px; }
#content h1 { width: 60%; font-size: 15px; line-height: 22px; }
#content p { width: 60%; font-size: 12px; line-height: 17px; }
.startpage { background-position: left center; }
.skwpage { background-position: center center; }
.skwpage #content h1, .lanpage #content h1 { width: 60%; }
.skwpage #content p, .lanpage #content p { width: 70%; }
#content a { padding: 8px 24px 10px 24px; margin: 6px 8px 0 0; }
.skwpage #content .btn-date, .lanpage #content .btn-date { background-position: right 6px; }
.skwpage #footer li, .lanpage #footer li { width: 8%; }
.skwpage #footer li img, .lanpage #footer li img { width: 80%; }
.skwpage #footer li.lines, .lanpage #footer li.lines { width: 24%; margin-top: 35px; }
.skwpage #footer li a, .lanpage #footer li a { width: 55px; height: 55px; background-size: 55px 55px; margin: 6px 0 0 -7px; }
.skwpage #footer li a:hover, .lanpage #footer li a:hover { background-size: 55px 55px; }
.skwpage #footer .restrictions a, .lanpage #footer .restrictions a { background-size: 22px 20px; padding-top: 25px; font-size: 10px; }
.lanpage #footer .restrictions a { background-size: 22px 20px; }
#orderdata, #personaldata { width: 95%; float: none; padding: 10px 30px 0px 30px; margin-bottom: 100px; }
#orderdata { border-right: none; margin-bottom: 30px; }
.ordercontrol { width: 66%; max-width: 700px; }
.modalwindow { width: 90%; padding: 4% 4% 10% 4%; max-height: 85%; top: 5.5%; }
.modalwindow h2 { font-size: 16px; }
.modalwindow .scroller { height: 250px; }
.slideshow { width: 15%; margin-left: -7.5%; }
    
#voucher-select { width: 95%; }
}
@media only screen and (min-width: 991px) and (max-width: 1199px) {
.startpage #content, .skwpage #content, .lanpage #content { padding: 70px 0 0 180px; }
#content a { padding: 8px 16px 10px 16px; }
#content a.btn-buy { max-width: 40%; }
#content h1 { width: 40%; }
.skwpage #content h1, .lanpage #content h1 { width: 50%; }
#content p { width: 52%; }
span.warning-card { max-width: 200px; }
.orderpage form { width: 85%; }
.choosendate { max-width: 100px; }
.skwpage #footer li.lines, .lanpage #footer li.lines { width: 27%; }
#footer { bottom: 4%; }
.ordercontrol { width: 80%; max-width: 800px; }
.ordercontrol h1 { width: 85%; }
.modalwindow { width: 80%; }
#orderdata, #personaldata { width: 95%; float: none; padding: 10px 30px 0px 30px; margin-bottom: 100px; }
#orderdata { border-right: none; margin-bottom: 30px; }
.skwpage #footer li, .lanpage #footer li { width: 7%; }
.skwpage #footer li img, .lanpage #footer li img { width: 80%; }
.skwpage #footer li.lines, .lanpage #footer li.lines { width: 25%; margin-top: 35px; }
.skwpage #footer li a, .lanpage #footer li a { width: 60px; height: 60px; background-size: 60px 60px; margin: 4px 0 0 -5px; }
.skwpage #footer li a:hover, .lanpage #footer li a:hover { background-size: 60px 60px; }
.skwpage #footer .restrictions a { background: url('../images/icon/icon-restriction-subpage-white.png') no-repeat center top; background-size: 29px 27px; color: white; }

#voucher-select { width: 95%; }
}
@media only screen and (min-width: 991px) and (max-width: 1199px) and (max-height: 601px) {
.startpage #content, .skwpage #content, .lanpage #content { padding: 40px 0 0 160px; }
#logosky { top: 90px; left: 80px; width: 6%; }
#content h1 { width: 50%; font-size: 15px; line-height: 22px; }
.skwpage #content h1, .lanpage #content h1 { width: 40%; }
#content p { width: 50%; font-size: 11px; line-height: 18px; }
.modalwindow { max-height: 90%; }
.modalwindow .scroller { height: 200px; }
#footer { bottom: 0; }
#content a { margin: 0 12px 0 0; }
}

/* MONITOR BIG - WIDE */
@media only screen and (min-width: 1400px) {
#content h1 { font-size: 24px; line-height: 30px; width: 40%; }
#content p { font-size: 16px; width: 40%; margin-top: 25px; line-height: 24px; }
.menuskw a, .menulan a { font-size: 17px; margin-top: -2px; }
.langmenu { font-size: 17px; margin: 4px 4% 0 0; }
.menuskw span, .menulan span { font-size: 17px; margin-top: -2px; }
.menu li.contactinfo { font: 16px Arial Arial, Helvetica, sans-serif; font-weight: bold; }
.menu li.contactinfo span { background-position: left 3px; }
.socialmenu a { width: 42px; height: 41px; }
.socialmenu .fb a, .socialmenu .tw a, .socialmenu .in a, .socialmenu .fb a:hover, .socialmenu .tw a:hover, .socialmenu .in a:hover { background-size: 42px 41px; }
}

/* TABLET BIG - HIGH */
@media only screen and (min-width: 750px) and (max-width: 1100px) and (min-height: 800px) {
#containerblock { padding: 28px 0 0 16px; }
#logosky { width: 10%; }
.startpage #content, .skwpage #content, .lanpage #content { padding: 160px 0 0 150px; }
#content h1 { font-size: 16px; line-height: 20px; width: 66%; }
#content p { font-size: 14px; width: 66%; margin-top: 25px; line-height: 24px; }
.menu li.contactinfo, .white .menu li.contactinfo { font-size: 12px; padding: 9px 0px 14px 10px; background: none; }
.menu li.contactinfo span, .white .menu li.contactinfo span { background: none; padding: 5px 0 5px 10px;  }
.slideshow { width: 20%; }
.langmenu { font-size: 13px; margin: 4px 2% 0 0; }
a.ufotower { width: 195px; height: 40px; }
.skwpage { background: url('../images/bg-high/bg-skywalk.jpg'); background-position: right center; }
.lanpage { background: url('../images/bg-high/bg-ropeway.jpg'); }
.skwpage #footer li.lines, .lanpage #footer li.lines { width: 16%; }
#footer { bottom: 4%; }
.skwpage #content h1 { width: 66%; }
.lanpage #content h1 { width: 66%; }
#orderdata, #personaldata { width: 95%; float: none; padding: 10px 30px 0px 30px; margin-bottom: 100px; }
#orderdata { border-right: none; margin-bottom: 30px; }
.ordercontrol { width: 66%; }
.modalwindow { width: 90%; padding: 4% 4% 8% 4%; top: 12.5%; }
.modalwindow .scroller { height: 500px; }
.skwpage #footer .restrictions a { background: url('../images/icon/icon-restriction-subpage-white.png') no-repeat center top; background-size: 29px 27px; color: white; }
#overlay { background: rgba(14,35,64,0.8); }
#content a { padding: 8px 24px 10px 24px; margin: 8px 8px 0 0; }
    
#voucher-select { width: 95%; }
}
/* TABLET SMALL - HIGH */
@media only screen and (min-width: 530px) and (max-width: 749px) and (min-height: 600px) {
.ordercontrol { padding-bottom: 240px; }
#orderdata, #personaldata { width: 98%; float: none; padding: 10px 10px 0px 10px; margin-bottom: 100px; }
#orderdata { border-right: none; margin-bottom: 30px; }
.ordercontrol { width: 68%; }
#orderlogo { width: 50px; right: 6%; top: 4%; }
span.no, span.modalno { display: none; }
.orderrow { padding: 10px 0 8px 15px; }
#price { padding: 20px 0 30px 40px; }
#price .colleft { width: 50%; }
#price .colright { width: 40%;}
.orderpage #personaldata span.submtibutton { float: none; width: 100%; }
span.warning-card { max-width: 200px; margin: 50px 0 0 20%; }
.placeorder a.edit { min-width: 90%; margin: 10px 0 0 0; box-sizing: border-box; }
.orderpage #personaldata span input.submit { min-width: 95%; }
.placeorder input.submit { min-width: 90%; box-sizing: border-box; }
.check-conditions span { max-width: 90%; }
.pay-process-info p { padding: 10px 60px 10px 60px; }
.modalwindow { width: 90%; padding: 4% 4% 8% 4%; top: 12.5%; }
.modalwindow .scroller { height: 400px; }
.modalwindow .choosencount-1 { margin-top: 4px; }
#overlay { background: rgba(14,35,64,0.8); }
.modalfooter span { float: right; max-width: 50%; padding: 0; margin-top: 0; background: none; }
.modalfooter input.submit { padding: 6px 12px 8px 12px; font-size: 11px; }
.modalfooter a.cancel { padding: 7px 16px 8px 16px; margin-left: 16px; font-size: 11px; }
a.ufotower { width: 180px; height: 40px; }
.menu li.contactinfo, .white .menu li.contactinfo { font-size: 14px; padding: 6px 0px 14px 35px; background: none; }
.menu li.contactinfo span, .white .menu li.contactinfo span { background: none; padding: 0 0 5px 10px; }
#logosky { display: none; }
.langmenu { float: none; margin: 0; position: absolute; right: 2%; margin-top: 4px; }
.startpage #content, .skwpage #content, .lanpage #content { padding: 40px 0 0 46px; }
#content h1 { font-size: 15px; line-height: 22px; width: 60%; }
#content p { font-size: 13px; width: 60%; line-height: 18px; }
.slideshow { width: 20%; margin-left: -10%; }
#factum { width: 140px; margin-top: -80px; }
#brt { width: 95px; margin-top: -106px; }

.skwpage { background: url('../images/bg-high/bg-skywalk.jpg'); background-position: right center; }
.lanpage { background: url('../images/bg-high/bg-ropeway.jpg'); }
.skwpage #content h1, .lanpage #content h1 { width: 66%; }
.skwpage #content p, .lanpage #content p { width: 80%; }
#content a { padding: 8px 20px 10px 20px; margin: 8px 8px 0 0; }
.skwpage #footer .restrictions a { background: url('../images/icon/icon-restriction-subpage-white.png') no-repeat center top; background-size: 24px 22px; color: white; font-size: 11px; }
.skwpage #footer li.lines, .lanpage #footer li.lines { width: 15%; margin-top: 35px; }
.skwpage #footer li a, .lanpage #footer li a { width: 70px; height: 70px; background-size: 70px 70px; }
.skwpage #footer li a:hover, .lanpage #footer li a:hover { background-size: 70px 70px; }
.skwpage #footer li img, .lanpage #footer li img { display: block; width: 50px; margin-top: 12px; }
.skwpage #footer, .lanpage #footer { padding: 0 0 8% 0; }
.modalwindow { top: 8%; }
    
#voucher-select { width: 98%; }
}
@media only screen and (max-width: 737px) and (max-height: 800px) {
#containerblock { padding: 28px 0 0 0; }
#orderdata, #personaldata { width: 98%; float: none; padding: 10px 10px 0px 10px; margin-bottom: 100px; }
#orderdata { border-right: none; margin-bottom: 30px; }
#orderlogo { width: 40px; right: 5%; top: 5%; }
span.no, span.modalno { display: none; }
.orderrow { padding: 10px 0 8px 15px; }
.orderpage #personaldata span { float: none; width: 100%; margin-right: 0; }
.orderpage #personaldata span.thirty { float: none; width: 100%; margin-right: 0%; }
.orderpage #personaldata span.sixty { float: none; width: 100%; margin-right: 0%; }
.orderpage #personaldata span.hundred { width: 100%; }
.orderpage #personaldata span input.submit { width: 100%; }
.orderpage #personaldata span.submtibutton { width: 100%; float: none; }
span.warning-card { display: block; background: none;  padding: 60px 0 0 0; text-align: center; margin: 0; max-width: 100%; box-sizing: border-box; }
.ordercontrol { width: 73%; }
.order-personal-data div { float: none; width: 100%; box-sizing: border-box; }
.order-personal-data div.data-item-30 { width: 100%; }
.order-personal-data div.data-item-20 { width: 100%; }
.order-personal-data div.data-item-100 { width: 100%; }
#price { padding: 20px 0 30px 5%; }
#price .colleft { width: 50%; }
#price .colright { width: 45%;  padding-top: 21px; }
.modalwindow { width: 90%; padding: 4% 2% 8% 2%; top: 2.5%; max-height: auto; }
.modalwindow .scroller { height: auto; padding-right: 0; }
#overlay { min-height: 100%; height: auto; background: rgba(14,35,64,1); }
.modalfooter input.submit { padding: 6px 14px 7px 14px; margin: 0 0 0 5%; min-width: 30%; }
.modalfooter a.cancel { padding: 6px 14px 7px 14px; margin-left: 2%; min-width: 30%; }
.modalfooter span { display: block; clear: both; padding: 20px 5% 0 5%;  background: none; max-width: 100%; float: none; }
.placeorder { padding-left: 0; }
.placeorder input.submit { width: 100%; box-sizing: border-box;  }
.placeorder a.edit { width: 100%; box-sizing: border-box; margin: 10px 0 0 0; }
.pay-process-info p { font-size: 12px; width: 100%; padding: 10px 40px 10px 60px; }
.check-conditions div { width: 90%; }
.check-conditions span { margin: 0 0 0 25px; }
.modalaction { float: none; margin: 1% 0 0 0; }
.modalaction a { padding: 3px 6px 4px 6px; font-size: 10px; margin: 0 0 0 1%; }
.modalrow { font-size: 11px; }

a.ufotower, .white a.ufotower { width: 136px; height: 30px; background-size: 161px 30px; }
.hidemenu a.ufotower, .white .hidemenu a.ufotower { background-size: 161px 30px; }
.menu li.contactinfo, .white .menu li.contactinfo { font-size: 11px; padding: 8px 10px 14px 36px; background: none; }
.menu li.contactinfo span, .white .menu li.contactinfo span { background: none; padding: 0; }
.menuskw a, .menulan a { display: block; padding: 8px 8px 10px 8px; font-size: 12px; }
.menuskw span, .menulan span { padding: 8px 8px 10px 8px; font-size: 12px; }
#logosky, #factum, #brt, .slideshow, .skwpage #footer, .lanpage #footer { display: none; }
.socialmenu { top: 130%; }
.socialmenu a { width: 28px; height: 27px; top: 40%; }
.socialmenu .fb a, .socialmenu .tw a, .socialmenu .in a, .socialmenu .fb a:hover, .socialmenu .tw a:hover, .socialmenu .in a:hover { background-size: 28px 27px; }
.white .socialmenu .fb a, .white .socialmenu .tw a, .white .socialmenu .in a, .white .socialmenu .fb a:hover, .white .socialmenu .tw a:hover, .white .socialmenu .in a:hover { background-size: 28px 27px; }
.langmenu { float: left; margin: 2px 0 0 0; right: 2%; font-size: 11px; }
.langmenu li a { padding: 4px; margin-right: 2px; }
.langmenu li span { padding: 4px; margin-right: 2px; }
#content h1 { font-size: 13px; line-height: 19px; width: 66%; }
#content p { font-size: 11px; width: 66%; margin-top: 15px; line-height: 15px; }
#content a { padding: 10px 20px 12px 20px; font-size: 12px; margin: 12px 12px 5px 0; min-width: 50%; }
.startpage #content, .skwpage #content, .lanpage #content { padding: 10px 0 60px 36px; }
.skwpage #content h1, .lanpage #content h1 { width: 66%; }
#content a.btn-buy, #content a.btn-date { box-sizing: border-box; }
.skwpage { background: url('../images/bg-high/bg-skywalk.jpg'); background-position: right center; }
.lanpage { background: url('../images/bg-high/bg-ropeway.jpg'); }
    
#voucher-select { width: 98%; }
}

@media only screen and (max-width: 1399px) {
.calendarpart { width: 76%; left: 0; }
.calendarpart td, .calendarpart th { padding: 12px; }
.calendarpart td { font-size: 13px; }
.calendarsite-left { padding-bottom: 50px; }
.calendarsite-right { width: 30%; padding: 10px 0 0 10%; background-position: 55px 10px; }
.calendarpart td { background-size: 30px auto !important; }
.timeline { width: 60%; background-size: 71% 9px; }

#personaldata { width: 70%; left: 0; float: left; }
#orderinfo { width: 30%; left: 0; }
span.warning-card { max-width: 170px; }
    
#voucher-select { width: 50%; }
.use-voucher {  margin-left: 12px !important; }
}
@media only screen and (max-width: 1199px) {
.calendarpart { width: 80%; }
.calendarsite-right { width: 30%; padding: 0 0 0 70px; background-position: 35px 0; }
.calendarpart td { background-size: 30px auto !important; }
.ordercontrol form { margin: 0 auto; }
.ordercontrol h1 { margin: 0 auto; }
    
#voucher-select { width: 70%; }
}
@media only screen and (max-width: 950px) {
.calendarsite-left { width: 70%; float: none; margin: 0 auto; }
.calendarsite-right { padding: 0px 0 0 90px; width: 70%; float: none; margin: 0 auto; background-position: 55px 0;  }
a#dateconfirm { margin-top: 60px; }
.confirmbtn { width: 70%; margin: 0 auto; }

#personaldata { width: 100%; float: none; }
#orderinfo { display: block; float: none; width: 100%; box-sizing: border-box; padding: 0 15% 60px 15%; left: 0; }
#orderinfo p { width: auto; }
span.warning-card { margin: 0 auto; max-width: 100%; }
    
#voucher-select { width: 75%; }
#voucher-select h1 { font-size: 200%; }
.voucherinput input { max-width: 25px; height: 40px; font-size: 150%; } 


}
@media only screen and (max-width: 499px) {
.calendarpart { width: 100%; }
.timeline { width: 70%; background-size: 71% 9px; }
.redirect h1 { font-size: 95%; }
.redirect p { font-size: 95%; }
}
@media only screen and (max-width: 399px) {
.attractionswitch a { background: none; }
.attractionswitch a.switched { background: #112f4e; }
}

/* new SKYWALK HOMEPAGE  */
@media only screen and (max-width: 1279px) {
.startpage #content { padding: 7% 0 0 13% !important; }
.startpage #nextskywalk p#swdate { font-size: 60px; }
.startpage #nextskywalk p#swdate sup { font-size: 30px; margin-left: 10px; }
.skywalk-menu div a { font-size: 125%; height: 70px; }
.skywalk-menu.v2 { bottom: auto; }
}
@media only screen and (max-width: 999px) {
.startpage #content { padding: 10% 0 0 13% !important; }
.skywalk-content { max-width: 80%; padding: 15% 0; }
.startpage .socialmenu { margin-right: 25px; }
.startpage .socialmenu li { width: 21px; height: 20px; }
.skywalk-content div { width: 100%; }
#contenthome-2 { background-position: left top; background-size: 100% auto; }
.skywalk-desc { width: 100%; text-align: center; padding: 0 5%; }
.skywalk-menu div a { font-size: 100%; height: 70px; }
}
@media only screen and (max-width: 799px) {
.skywalk-menu { flex-wrap: wrap; }
.skywalk-content { padding: 35% 0;  }
 #contenthome-2 { background-image: none; }
.startpage #content { padding: 8% 0 0 16% !important; }
.startpage #nextskywalk p#swdate { font-size: 50px; }
.startpage #nextskywalk p#swdate sup { font-size: 25px; }
.startpage #content #nextskywalk a { font-size: 150%; padding: 18px 36px; margin: 30px 0 0 -10px; }
.startpage #content #nextskywalk a.use-voucher { margin: 15px 0 0 -10px; }
.skywalk-menu div { width: 50%; margin-right: 0; }
.skywalk-menu div a { font-size: 125%; height: 50px; }
.skywalk-menu.v2 { bottom: auto; }
.menu li.contactinfo { padding: 10px 20px 14px 4px !important; }
.startpage .socialmenu { width: 50px; position: absolute; top: 50px; right: -1%; }
.startpage .socialmenu li { width: 35px; height: 34px; }
.skywalk-menu div a:hover { padding-bottom: 0; }
    
#voucher-select { width: 90%; }
.voucherinput input { max-width: 20px; height: 30px; font-size: 100%; } 
.use-voucher { display: block; margin-left: -10px !important; }
}
@media only screen and (max-width: 599px) {
.startpage .langmenu { position: absolute; top: 0; right: 10px; }
    
.voucherinfo { padding: 30px 0 45px 0; }
.voucherinput input { max-width: 15px; height: 25px; font-size: 80%; } 
}
@media only screen and (max-width: 499px) {
.startpage .contactinfo { width: 100%; text-align: center; position: absolute; top: 35px; left: 0; background: rgba(255,255,255,0.4) !important; height: 10px; padding: 0; z-index: -1; }
.startpage #content { padding: 15% 0 0 13% !important; }
.skywalk-menu div { width: 50%; }
.skywalk-menu div a { font-size: 90%; height: 40px; }
#nextskywalk img { max-width: 60%; }
.startpage #nextskywalk p#swdate { font-size: 40px; }
.startpage #nextskywalk p#swdate sup { font-size: 20px; margin-left: 10px; }
.startpage #content #nextskywalk a { font-size: 150%; padding: 18px 18px; }
.startpage #content { padding: 18% 0 0 10% !important; }
}
@media only screen and (max-width: 480px) and (min-height: 800px) {
.startpage #content { padding: 35% 0 0 20% !important; }
.startpage .menu li.contactinfo span { background: none; padding: 0; }
.startpage #logosky { display: none; }
.startpage #containerblock { margin-left: -32px; }
}
@media only screen and (min-width: 1000px) and (min-height: 1300px) {
.startpage #content { padding: 30% 0 0 25% !important; }
}
@media only screen and (max-width: 800px) and (min-height: 1000px) {
.startpage #content { padding: 30% 0 0 25% !important; }
}
@media only screen and (max-width: 800px) {
.startpage { background: none !important; background-image: url('../images/bg-high/bg-home2.jpg') !important; background-position: center top; background-size: cover !important; }
}

